### Function

# EBookContacts VCardVersion to_string

since: 3.60

#### Declaration [src]

    const gchar*
    e_vcard_version_to_string (
      EVCardVersion version
    )

#### Description [src]

Converts the `version` into its string representation. Returns `NULL`, when the `version` does not match any known value (the `E_VCARD_VERSION_UNKNOWN` corresponds to the “unknown” string).

Available since: 3.60

#### Parameters

`version`

  Type: `EVCardVersion`

  An `EVCardVersion`.

#### Return value

Type: `const gchar*`

A text representation of the `version`, or `NULL` for unknown values.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.